Commit 12520f8e authored by Manish Singh's avatar Manish Singh Committed by Manish Singh

Add support for automake 1.9. Also rm autom4te.cache, since it might

2004-10-16  Manish Singh  <yosh@gimp.org>

        * autogen.sh: Add support for automake 1.9. Also rm autom4te.cache,
        since it might interfere with differing autoconf versions.
parent ea1dc9ab
2004-10-16 Manish Singh <yosh@gimp.org>
* autogen.sh: Add support for automake 1.9. Also rm autom4te.cache,
since it might interfere with differing autoconf versions.
2004-10-16 Michael Natterer <mitch@gimp.org>
* app/widgets/gimpuimanager.[ch]: added utility function
......
......@@ -101,6 +101,9 @@ elif (automake-1.8 --version) < /dev/null > /dev/null 2>&1; then
AUTOMAKE=automake-1.8
ACLOCAL=aclocal-1.8
AUTOMAKE_REQUIRED_VERSION=1.8.3
elif (automake-1.9 --version) < /dev/null > /dev/null 2>&1; then
AUTOMAKE=automake-1.9
ACLOCAL=aclocal-1.9
elif (automake-1.6 --version) < /dev/null > /dev/null 2>&1; then
AUTOMAKE=automake-1.6
ACLOCAL=aclocal-1.6
......@@ -112,6 +115,8 @@ else
echo
DIE=1
fi
AUTOMAKE=automake-1.9
ACLOCAL=aclocal-1.9
if test x$AUTOMAKE != x; then
VER=`$AUTOMAKE --version \
......@@ -248,6 +253,7 @@ if test -z "$ACLOCAL_FLAGS"; then
done
fi
rm -rf autom4te.cache
$ACLOCAL $ACLOCAL_FLAGS
RC=$?
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment